<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpPurchaseRequests\Pages;

use App\Filament\Resources\DberpPurchaseRequests\DberpPurchaseRequestResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpPurchaseRequests extends ListRecords
{
    protected static string $resource = DberpPurchaseRequestResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}